[submodule "dependencies/sqapi"]
	path = dependencies/sqapi
	url = https://gitlab.com/GothicMultiplayerTeam/dependencies/sqapi.git
[submodule "dependencies/readerwriterqueue"]
	path = dependencies/readerwriterqueue
	url = https://github.com/cameron314/readerwriterqueue.git
